<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>TFSGROUP</author>
	<title>
		<en>C280 LASNON</en>
        <de>C280 LASNON</de>
		<ru>C280 LASNON</ru>	
	</title>
	<description>
	    <en>C280 LASNON</en>
        <de>C280 LASNON</de>
		<ru>C280 LASNON</ru>	
	</description>
    <version>2.7.0.1</version>
    <iconFilename>Textures/Logo.dds</iconFilename>
	<typeDesc>$l10n_category_trucks</typeDesc>
	<multiplayer supported="true" />
	<vehicleTypes>
		<type name="Kraz_ZSK" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">		
			<specialization name="cover" />
			<specialization name="pipe" />
		</type>
    </vehicleTypes>
    <storeItems>
       
        <storeItem xmlFilename="KrazSamosval.xml" rootNode="vehicle"/>
	
    </storeItems>
	<brands>
		<brand name="RENAULT" title="RENAULT" image="Textures/brand.dds" />
	</brands>	
	<l10n>
	    <text name="Road_on">
		    <en>Nokian + Fenders</en>
			<de>Nokian + Kotflügel</de>
			<ru>Nokian + Крылья</ru>
		</text>
		<text name="Road_off">
		   <en>Nokian</en>
		   <de>Nokian</de>
		   <ru>Nokian</ru>
		</text>
		<text name="M93_on">
		    <en>M-93 + Fenders</en>
			<de>M-93 + Kotflügel</de>
			<ru>M-93 + Крылья</ru>
		</text>
		<text name="M93_off">
		   <en>M-93</en>
		   <de>M-93</de>
		   <ru>M-93</ru>
		</text>
		<text name="ID304_on">
		    <en>ID-304 + Fenders</en>
			<de>ID-304 + Kotflügel</de>
			<ru>ИД-304 + Крылья</ru>
		</text>
		<text name="ID304_off">
		   <en>ID-304</en>
		   <de>ID-304</de>
		   <ru>ИД-304</ru>
		</text>
		<text name="Vid201_on">
		   <en>VID-201 + Fenders</en>
		   <de>VID-201 + Kotflügel</de>
		   <ru>ВИД-201 + Крылья</ru>
		</text>
		<text name="Vid201_off">
		   <en>VID-201</en>
		   <de>VID-201</de>
		   <ru>ВИД-201</ru>
		</text>
		<text name="Vid201_L_on">
		   <en>VID-201+Lift+Fenders</en>
		   <de>VID-201+Lift+Kotflügel</de>
		   <ru>ВИД-201+Лифт+Крылья</ru>
		</text>
		<text name="Vid201_L_off">
		   <en>VID-201 + Lift</en>
		   <de>VID-201 + Lift</de>
		   <ru>ВИД-201 + Лифт</ru>
		</text>
		<text name="Vi3_on">
		   <en>VI-3 + Fenders</en>
		   <de>VI-3 + Kotflügel</de>
		   <ru>ВИ-3 + Крылья</ru>
		</text>
		<text name="Vi3_off">
		   <en>VI-3</en>
		   <de>VI-3</de>
		   <ru>ВИ-3</ru>
		</text>
		<text name="Vi3_L_on">
		   <en>VI-3+Lift+Fenders</en>
		   <de>VI-3+Lift+Kotflügel</de>
		   <ru>ВИ-3+Лифт+Крылья</ru>
		</text>
		<text name="Vi3_L_off">
		   <en>VI-3 + Lift</en>
		   <de>VI-3 + Lift</de>
		   <ru>ВИ-3 + Лифт</ru>
		</text>		
		<text name="Default">
		   <en>Default</en>
		   <de>Normal</de>
		   <ru>Стандарт</ru>
		</text>
		<text name="Open">
		   <en>Еngine Сover Off</en>
		   <de>Motorabdeckung</de>
		   <ru>Двигатель открыт</ru>
		</text>
		<text name="Defense">
		   <en>Front defense On</en>
		   <de>Schutz</de>
		   <ru>Передняя защита</ru>
		</text>
		<text name="Defense_open">
		   <en>Defense On + Сover Off</en>
		   <de>Motorabdeckung + Schutz</de>
		   <ru>Двиг.открыт + Защита</ru>
		</text>
		
		<text name="238">
		   <en>YAMZ-238</en>
		   <de>YAMZ-238</de>
		   <ru>ЯМЗ-238</ru>
		</text>
		<text name="6585">
		   <en>YAMZ-6585-04</en>
		   <de>YAMZ-6585-04</de>
		   <ru>ЯМЗ-6585-04</ru>
		</text>
		
		<text name="T1">
		   <en>Work Lights: Type 1</en>
		   <de>Arbeitslichter: Typ 1</de>
		   <ru>Освещение: Тип 1</ru>
		</text>
		<text name="T2">
		   <en>Work Lights: Type 2</en>
		   <de>Arbeitslichter: Typ 2</de>
		   <ru>Освещение: Тип 2</ru>
		</text>
		<text name="T3">
		   <en>Work Lights: Type 3</en>
		   <de>Arbeitslichter: Typ 3</de>
		   <ru>Освещение: Тип 3</ru>
		</text>
		<text name="T4">
		   <en>Work Lights: Type 4</en>
		   <de>Arbeitslichter: Typ 4</de>
		   <ru>Освещение: Тип 4</ru>
		</text>
		<text name="255V">
		   <en>KRAZ-255V</en>
		   <de>KRAZ-255V</de>
		   <ru>КрАЗ-255В</ru>
		</text>
		<text name="255B">
		   <en>KRAZ-255B</en>
		   <de>KRAZ-255B</de>
		   <ru>КрАЗ-255Б</ru>
		</text>
		<text name="255B_ZSK">
		   <en>KRAZ-255B ZSK-15</en>
		   <de>KRAZ-255B ZSK-15</de>
		   <ru>КрАЗ-255Б ЗСК-15</ru>
		</text>
		<text name="KRZ14">
		   <en>KRZ-14</en>
		   <de>KRZ-14</de>
		   <ru>КРЗ-14</ru>
		</text>
		<text name="KRAZ">
			<en>4BO</en>
			<de>4BO</de>
			<ru>4БО</ru>
		</text>
		<text name="YELLOW">
			<en>YELLOW</en>
			<de>GELB</de>
			<ru>ЖЕЛТЫЙ</ru>
		</text>
		<text name="beige">
			<en>beige</en>
			<de>beige</de>
			<ru>бежевый</ru>
		</text>		
		<text name="fenders">
		   <en>Fenders</en>
		   <de>Kotflügel</de>
		   <ru>Крылья</ru>
		</text>
		<text name="install">
		   <en>install</en>
		   <de>einbauen</de>
		   <ru>установить</ru>
		</text>		
		<text name="remove">
		   <en>remove</en>
		   <de>entfernen</de>
		   <ru>снять</ru>
		</text>
		
	</l10n>.
</modDesc>